-- theme2.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 18.01.2013
-- source: Z:\theme2.spt (512x256)

texinfo = createTextureInfoEx('theme2_tree0')
frames = 
{
  { dx=69.0, dy=57.0, u=0.3535156, v=0.5976563, cu=0.2578125, cv=0.4023438, w=132.0, h=103.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree1')
frames = 
{
  { dx=42.0, dy=36.0, u=0.265625, v=0.296875, cu=0.1738281, cv=0.2695313, w=89.0, h=69.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree2')
frames = 
{
  { dx=39.0, dy=45.0, u=0.6113281, v=0.65625, cu=0.1679688, cv=0.34375, w=86.0, h=88.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree3')
frames = 
{
  { dx=38.0, dy=45.0, u=0.7792969, v=0.6640625, cu=0.1679688, cv=0.3359375, w=86.0, h=86.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree4')
frames = 
{
  { dx=65.0, dy=47.0, u=0, v=0.1679688, cu=0.265625, cv=0.3984375, w=136.0, h=102.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree5')
frames = 
{
  { dx=88.0, dy=57.0, u=0, v=0.5664063, cu=0.3535156, cv=0.4335938, w=181.0, h=111.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree6')
frames = 
{
  { dx=20.0, dy=23.0, u=0.265625, v=0.109375, cu=0.08398438, cv=0.1875, w=43.0, h=48.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree7')
frames = 
{
  { dx=18.0, dy=20.0, u=0.07226563, v=0.0390625, cu=0.0703125, cv=0.1289063, w=36.0, h=33.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree8')
frames = 
{
  { dx=18.0, dy=17.0, u=0, v=0.03515625, cu=0.07226563, cv=0.1328125, w=37.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree9')
frames = 
{
  { dx=19.0, dy=24.0, u=0.3496094, v=0.1210938, cu=0.07421875, cv=0.1757813, w=38.0, h=45.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree10')
frames = 
{
  { dx=17.0, dy=17.0, u=0.1425781, v=0.03125, cu=0.06445313, cv=0.1367188, w=33.0, h=35.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = createTextureInfoEx('theme2_tree11')
frames = 
{
  { dx=34.0, dy=34.0, u=0.4394531, v=0.34375, cu=0.1347656, cv=0.2539063, w=69.0, h=65.0 },
}
addTextureInfoExNodes(texinfo, 'theme2', frames, 0)

texinfo = nil
frames = nil
